<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.htmlui">
    <module_version install_time="1617738905981" last="true" origin="installer" specification_version="1.19">
        <file crc="3240801667" name="config/Modules/org-netbeans-api-htmlui.xml"/>
        <file crc="681841132" name="modules/org-netbeans-api-htmlui.jar"/>
    </module_version>
</module>
